/*!********************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs/index.js??ruleSet[1].rules[1].use[3]!./app/client/source/styles/blocks/rounded/media-text-block.scss ***!
  \********************************************************************************************************************************************************************************************************************************************************************************************/
/* --------------------------------------
Import variables and mixins
-------------------------------------- */
/* -----------------------------------------------------------
Font Families
----------------------------------------------------------- */
/* -----------------------------------------------------------
Grab the paragraph size and line height CSS variables
----------------------------------------------------------- */
/* -----------------------------------------------------------
Heading font-family map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Font weight map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Text transform
----------------------------------------------------------- */
/* -----------------------------------------------------------
Paragraph Text
----------------------------------------------------------- */
/* ----------------------------------------------------------------
Default Grid Settings
---------------------------------------------------------------- */
/* ----------------------------------------------------------------
Grid Helpers
---------------------------------------------------------------- */
/* --------------------------------------
Media Text Block
-------------------------------------- */
.default-media-text.rounded .default-media-text__media {
  position: relative;
}
@media only screen and (min-width: 1280px) {
  .default-media-text.rounded .default-media-text__media {
    width: 40%;
  }
}
@media only screen and (min-width: 1280px) {
  .default-media-text.rounded .default-media-text__content {
    width: 60%;
  }
}
@media only screen and (min-width: 1280px) {
  .default-media-text.rounded .default-media-text__text {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}
@media only screen and (min-width: 968px) {
  .default-media-text.rounded .default-media-text__image:before {
    content: "";
    position: relative;
    display: block;
    width: 100%;
    padding-bottom: 130%;
  }
}
.default-media-text.rounded .default-media-text__image img {
  transition: border-radius 0.3s ease;
}
@media only screen and (min-width: 968px) {
  .default-media-text.rounded .default-media-text__image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
